:root {
//    --background-color: #0c0b09;
//    --default-color: rgba(255, 255, 255, 0.7);
    --heading-color: #ffffff;
    --accent-color: #cd5e5e;
    --surface-color: #29261f;
    --contrast-color: #0c0b09;
    --nav-hover-color: #cd5e5e;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    filter: invert(0.5);
}
input[type="time"]::-webkit-calendar-picker-indicator {
    filter: invert(0.5);
}

.header .logo img {
    max-height: 45px;
}
.main-footer-image {
    max-height: 55px !important;
}
.main-title-image {
    height: 120px !important;
    width: auto !important;
    display: block !important;
    position: relative !important;
    max-height: auto !important;
}

.footer {
    padding-bottom: 0px;
}


/* MOBILE */
@media (max-width: 800px) {
    .main-title-image {
        height: 75px !important;
    }
    .navmenu ul {
        background-color: red;
        height: 50%;
    }
    .navmenu a.active {
        color: black;
    }
}

